{
  "format_version": 1,
  "header": {
	"name": "§2Long Grass §ev1.1",
	"description": "EstaTextura hace que los Bloques de Tierra con Césped tengan el Césped más Largo
Creador: §2The G4lvez MC",
	"version": [ 1, 0, 0 ],
	"uuid": "6732174c-1eec-268c-7160-3feda492abbe"
		},
  "modules": [
		{
	"version": [ 1, 0, 0 ],
	"type": "resources",
	"uuid": "9feba6ff-5091-326b-a256-251623826f5e"
	}
],
  "subpacks": [
	{
	  "folder_name": "Césped Entero",
	"name": "Césped Entero",
	"memory_tier": 1
	},
	{
	  "folder_name": "Césped a la Mitad",
	"name": "Césped a la Mitad",
	"memory_tier": 2
        }
    ]
}